spec:
  server:
    customCheProperties:
      CHE_LIMITS_USER_WORKSPACES_RUN_COUNT: '-1'
      CHE_LIMITS_WORKSPACE_IDLE_TIMEOUT: '900000'
      CHE_INFRA_KUBERNETES_WORKSPACE__UNRECOVERABLE__EVENTS: 'Failed Scheduling,Failed to pull image'
      CHE_INFRA_KUBERNETES_WORKSPACE_START_TIMEOUT_MIN: '10'
  auth:
    updateAdminPassword: false
  storage:
    pvcClaimSize: 2Gi
    pvcStrategy: per-workspace